To top
Support & Downloads Support & Downloads

在苹果OS X系统安装Java1.4.1后就无法再找到libwibuKJni.jnilib文件。

Share:

问题: 最新的Java版本不能够再直接使用搜索库中的user/lib。

解决办法: 使用我们的 WIBU-KEY 驱动 版本3.31 或者更高版本 (WibuKey.dmg)。这些版本包括了最合适的安装路径。  您也可以直接拷贝libwibuKJni.jnilib文件到系统中。
[/System/Library/Frameworks/JavaVM.framework/Versions/1.4.1/Libraries] 或直接拷贝至
[/Library/Java/Extensions]